body {
    text-align: center;
    background-color: black;
        -webkit-touch-callout: none; /* iOS Safari */
          -webkit-user-select: none; /* Safari */
           -khtml-user-select: none; /* Konqueror HTML */
             -moz-user-select: none; /* Old versions of Firefox */
              -ms-user-select: none; /* Internet Explorer/Edge */
                  user-select: none; /* Non-prefixed version, currently
                                        supported by Chrome, Edge, Opera and Firefox */
}

img {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}

.fat-vampyre {
    font-size: 81px;
    color: crimson;
}

.display-page {
    font-size: 28px;
    color: white;
}

.header-button {
    font-family: Times New Roman;
    font-size: 32px;
    color: white;
    background-color: transparent;
    border: none;
    outline: none;
    margin-left: 18px;
    margin-right: 18px;
    cursor: pointer;
}

#purplevamp {
    width: 1000px;
    height: 1000px;
    margin-top: 88px;
}
